com.google.gwt.aria.client

## Interface AriaAttributeType

All Known Implementing Classes:
  AutocompleteValue, CheckedValue, DropeffectValue, ExpandedValue, GrabbedValue, Id, InvalidValue, LiveValue, OrientationValue, PressedValue, RelevantValue, SelectedValue, SortValue

    public interface AriaAttributeType

Interface that is and needs to be implemented by ALL non primitive attribute types

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getAriaValue()`

### Method Detail

#### getAriaValue

    java.lang.String getAriaValue()